Ubuntu

“libvdpau” 0.4.1-3ubuntu1.1 source package in The Precise Pangolin

Publishing history

0.4.1-3ubuntu1.1
PUBLISHED: Precise pocket Updates in component main and section libs
  • Published on 2012-12-10
0.4.1-3ubuntu1.1
DELETED: Precise pocket Proposed in component main and section libs
  • Removal requested on 2012-12-10.
  • Deleted on 2012-12-10 by Colin Watson

    moved to -updates

  • Published on 2012-11-29

Builds

Changelog

libvdpau (0.4.1-3ubuntu1.1) precise-proposed; urgency=low

  [ Sebastian Boehm ]
  * Apply Stephen Warren's patch for blue tint in Adobe Flash videos
    (LP: #967091). (Applied to Debian version libvdpau-0.4.1-5.1 by
    Maurizio Avogadro.)

  [ Marc Deslauriers ]
  * debian/libvdpau1.install: also ship /etc/vdpau_wrapper.cfg
 -- Marc Deslauriers <email address hidden>   Wed, 07 Nov 2012 13:10:33 -0500